clang-tools 6.0.0

Classes | Namespaces
StringIntegerAssignmentCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for StringIntegerAssignmentCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::misc::StringIntegerAssignmentCheck
| Finds instances where an integer is assigned to a string. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc